using UnityEngine;
using System.Collections;

public class RotateObject : MonoBehaviour {
    public float rx;
    public float ry;
    public float rz;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
        Vector3 r = new Vector3(rx, ry, rz);
        this.transform.Rotate(r);
	
	}
}
